Subject: [os2genau_digest] No. 1706
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 10 Sep 2008 00:00:31 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Tuesday 09 September 2008
 Number  1706
**************************************************

Subjects for today
 
1  Re:  [eCS-Technical]/[os2-uk]/ Apologies GMail is blocking mail : Mike O'Connor <mikeoc at internode.on dot net>
2  Re:  [os2-uk] [eCS-Technical]// Apologies GMail is blocking mail : Ed Durrant <edurrant at durrant dot mine dot nu>

**= Email   1 ==========================**

Date:  Tue, 09 Sep 2008 05:03:52 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  [eCS-Technical]/[os2-uk]/ Apologies GMail is blocking mail

Ed Durrant wrote:
> Hi,
>
>   In case anyone on this list sent me a question and didn't get a reply, 
> I have just found that Google Mail has recently being blocking a lot of 
> lists, marking mail from them as SPAM. As I route my e-mail via Google 
> Mail I have just looked at the webmail interface to find over 300 
> entries in the SPAM folder, of which 70 were real mail, not SPAM. 
> Hopefully I have now "trained it" by going through each mail saying it 
> is not spam by pressing the button. Whether it will remember this for 
> future mail for our lists remains to be seen.
>
>   If anyone else on this list uses Google Mail, I would recommend you 
> check what is being blocked as SPAM.
>
> Cheers/2
>
> Ed.
>   
Hi Ed,

For the past 2-3 years (since I joined up with GMail), I have had all my 
former direct deliveries from all Yahoo Tech Groups delivered to my 
GMail address and in all that time have only had approximately 6 false 
positives total. I also setup my account to also forward everything 
received on GMail to my ISP POP mail. At the time I initiated it, for 
some unknown (unwarranted) reason Internode was getting blacklisted.

What I did notice recently was that some of your postings seemed to be 
taking a long while to transit - coming in out of sequence - didn't know 
whether this had anything to do with the past delays that Telstra 
imposed on your traffic?

Regards,
Mike
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 09 Sep 2008 09:13:05 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  [os2-uk] [eCS-Technical]// Apologies GMail is blocking mail

Mike O'Connor wrote:
> Ed Durrant wrote:
>> Hi,
>>
>> In case anyone on this list sent me a question and didn't get a 
>> reply, I have just found that Google Mail has recently being blocking 
>> a lot of lists, marking mail from them as SPAM. As I route my e-mail 
>> via Google Mail I have just looked at the webmail interface to find 
>> over 300 entries in the SPAM folder, of which 70 were real mail, not 
>> SPAM. Hopefully I have now "trained it" by going through each mail 
>> saying it is not spam by pressing the button. Whether it will 
>> remember this for future mail for our lists remains to be seen.
>>
>> If anyone else on this list uses Google Mail, I would recommend you 
>> check what is being blocked as SPAM.
>>
>> Cheers/2
>>
>> Ed.
> Hi Ed,
>
> For the past 2-3 years (since I joined up with GMail), I have had all 
> my former direct deliveries from all Yahoo Tech Groups delivered to my 
> GMail address and in all that time have only had approximately 6 false 
> positives total. I also setup my account to also forward everything 
> received on GMail to my ISP POP mail. At the time I initiated it, for 
> some unknown (unwarranted) reason Internode was getting blacklisted.
>
> What I did notice recently was that some of your postings seemed to be 
> taking a long while to transit - coming in out of sequence - didn't 
> know whether this had anything to do with the past delays that Telstra 
> imposed on your traffic?
>
> Regards,
> Mike
>
The previous issues I had with Telstra was with incoming e-mails - the 
same as with GMail, except that Telstra re-validated what it thought to 
be SPAM and often sent it through once the site was no longer 
blacklisted a couple of days late. GMail is not doing this.

The problem on GMail appears to have started about 2-3 weeks ago from 
what I can see, so perhaps they have changed their software or filters ? 
In any case if it cant be fixed I will simply DUMP Gmail and go 
elsewhere. Can't really complain to GMail, after all it's a free service !

Cheers/2

Ed.

----------------------------------------------------------------------------------